[SciPy-dev] wgnuplot.exe dependency in 0.3.2

Arnd Baecker arnd.baecker at web.de
Thu Nov 11 02:24:02 CST 2004


On Wed, 10 Nov 2004, Joe Cooper wrote:

> Hi all,
>
> I'm working on the next revision of Enthon today, and it looks like

Sorry for throwing in another issue here:

In October I send a mail concerning various issues with
scipy.xplt,
http://www.scipy.org/mailinglists/mailman?fn=scipy-dev/2004-October/002425.html

Most importantly there are a couple of
differences between Windows and Linux.
It would be nice if these could get fixed before a new Enthon
release for Windows is made.

Of course it would also be great if some of the other
xplt problems which apply both to Windows and linux could be solved
(by some kind soul having more knowledge on pygist than me ;-).

Many thanks,

Arnd

P.S.: In view of the discussion in the ASP thread:
Are you also considering to package documancer,
  http://documancer.sourceforge.net/download.php




More information about the Scipy-dev mailing list